.lk-wrap {
	max-width:1440px;
	width:100%;
	padding:0 10px;
	margin:0 auto;
	font-family:"Montserrat", sans-serif;
	position:relative;
}

.header-first {
	box-shadow: 0 10px 30px 1px rgba(0, 0, 0, 0.12);
	background: #faf9fc;
	margin-bottom:40px;
}

.header-first-wrap {
	min-height: 110px;
	display:flex;
	align-items:center;
	justify-content: space-between;
}

.logo-header-first a {
	display:inline-block;
}

.logo-header-first {
	display:flex;
	align-items:center;
	gap:73px;
}

.cafe-name {
	font-weight: 500;
	font-size: 24px;
	color: rgba(20, 20, 20, 0.7);
}

.user-info {
	text-align:center;
}

.mc-header-status__tariff {
	font-weight: 500;
	font-size: 24px;
	color: rgba(20, 20, 20, 0.7);
}

.lk-playlist {
	display:grid;
	grid-template-columns:repeat(auto-fill, minmax(677px, 1fr));
	gap:17px 23px;
}

.lk-playlist-item {
	/* min-height:170px; */
	border: 1px solid #ecebed;
	border-radius: 10px;
	background: #fcfafd;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:45px;
	display:flex;
	align-items: center;
    justify-content: space-between;
}

.lk-playlist-item.active {
	border: 1px solid #939394;
}

.lk-playlist-item:nth-child(1) {
	background: #e9f2fd;
}

.lk-playlist-item:nth-child(2) {
	background: rgba(195, 217, 244, 0.81);
}

.lk-playlist-title,
.lk-playlist-des__first {
	font-weight: 700;
	font-size: 20px;
	color: rgba(20, 20, 20, 0.8);
}

.lk-playlist-des__first {
	font-weight: 400;
	display:flex;
	gap:10px;
	align-items:center;
	/* outline:1px solid red; */
	margin-top:10px;
}

.lk-playlist-des__first span {
	display:block;
}

.lk-playlist-player__playlist-name {
	font-weight: 700;
}

.lk-playlist-player__track-info {
	color: rgba(20, 20, 20, 0.7);
}

.lk-playlist-player-con {
	flex:1 0 200px;
}

.lk-playlist-des__second {
	font-weight: 600;
	font-size: 16px;
	color: rgba(20, 20, 20, 0.9);
	padding-top:10px;
	padding-bottom:10px;
	max-width:430px;
}

.lk-playlist-des__third {
	font-weight: 400;
	font-size: 16px;
	color: rgba(20, 20, 20, 0.7);
}

.lk-playlist-right {
	/* padding-top:33px; */
	padding-right:25px;
}

.mc-play-btn {
	width: 70px;
	height: 70px;
	border: none;
	cursor: pointer;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: transparent;
	background-image: url("data:image/svg+xml,%3Csvg width='70' height='70' viewBox='0 0 70 70' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='35' cy='35' r='35' fill='%232674DA'/%3E%3Cpath d='M27.3249 51.4552C26.7992 51.4542 26.2828 51.3164 25.8264 51.0553C24.7989 50.4731 24.1602 49.3428 24.1602 48.1158V23.2842C24.1602 22.0537 24.7989 20.9269 25.8264 20.3446C26.2936 20.0761 26.8243 19.9381 27.3631 19.9448C27.9019 19.9516 28.429 20.103 28.8893 20.3832L50.1117 33.0867C50.554 33.364 50.9187 33.7491 51.1714 34.2059C51.4241 34.6627 51.5567 35.1762 51.5567 35.6983C51.5567 36.2203 51.4241 36.7338 51.1714 37.1906C50.9187 37.6474 50.554 38.0325 50.1117 38.3099L28.8859 51.0168C28.4148 51.3016 27.8753 51.4531 27.3249 51.4552Z' fill='white'/%3E%3C/svg%3E%0A");
}

.mc-play-btn.is-playing {
	background-image: url("data:image/svg+xml,%3Csvg width='70' height='70' viewBox='0 0 70 70' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='35' cy='35' r='35' fill='%232674DA'/%3E%3Crect x='24' y='20' width='8' height='30' rx='2' fill='white'/%3E%3Crect x='38' y='20' width='8' height='30' rx='2' fill='white'/%3E%3C/svg%3E");
}

.mc-play-btn.is-paused {
	background-image: url("data:image/svg+xml,%3Csvg width='70' height='70' viewBox='0 0 70 70' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='35' cy='35' r='35' fill='%232674DA'/%3E%3Cpath d='M27.3249 51.4552C26.7992 51.4542 26.2828 51.3164 25.8264 51.0553C24.7989 50.4731 24.1602 49.3428 24.1602 48.1158V23.2842C24.1602 22.0537 24.7989 20.9269 25.8264 20.3446C26.2936 20.0761 26.8243 19.9381 27.3631 19.9448C27.9019 19.9516 28.429 20.103 28.8893 20.3832L50.1117 33.0867C50.554 33.364 50.9187 33.7491 51.1714 34.2059C51.4241 34.6627 51.5567 35.1762 51.5567 35.6983C51.5567 36.2203 51.4241 36.7338 51.1714 37.1906C50.9187 37.6474 50.554 38.0325 50.1117 38.3099L28.8859 51.0168C28.4148 51.3016 27.8753 51.4531 27.3249 51.4552Z' fill='white'/%3E%3C/svg%3E%0A");
}

.lk-playlist-player[hidden] {
	display: none !important;
}

.mc-time-wrap,
.lk-playlist-player-volume,
.lk-playlist-player-play__pause {
	display:none;
}

.lk-playlist-player {
	border: 1px solid #ecebed;
	border-radius: 10px;
	box-shadow: 0 -5px 40px 3px rgba(0, 0, 0, 0.15);
	background: #faf9fc;
	min-height:72px;
	display:flex;
	gap:15px;
	align-items:center;
	padding:0px 20px 0px 0px;
	position:fixed;
	bottom:0;
	right:0;
	width:100%;
	z-index:10;
}

.lk-playlist-player-progress,
.lk-playlist-player-progress input {
	width:100%;
}

.lk-playlist-player-logo {
	border: 1px solid #ecebed;
	border-radius: 10px;
	width: 88px;
	height: 72px;
	background: #fcfafd;
	flex:1 0 82px;
	display:flex;
	justify-content:center;
	align-items:center;
}

.lk-playlist-player-logo span {
	display:block;
	width:45px;
}

.lk-playlist-player-logo span img {
	width:100%;
	height:auto;	
}

.lk-playlist-des__icon {
	width:45px;
}

.lk-playlist-des__icon img {
	width:100%;
	height:auto;
}